<project name="Graph" default="compile">

  <description>
    Ant build file for the graph package
  </description>

  <import file="../Build/buildproject.xml"/>

  <target name="-projects">
    <antcall target="-addproject">
      <param name="proj" value="Utilities"/>
    </antcall>
  </target>

  <target name="src">
    <antcall target="-src-vtl"/>
    <antcall target="-src-enhance"/>
  </target>

</project>
